Subject: [seamoby] IP Paging Design Team has concluded

From: Pat Calhoun <[email-masked]>
Date: Fri, 15 Jun 2001 10:11:28 -0700

All,

First, I'd like to thank James Kempf for his outstanding work in getting
the documents out fast, and in excellent quality. Of course, his job could
not have been done without the help of the IP Paging design team members as
well.

Since both the Problem Statement and the Requirements Internet-Drafts are
now in the hands of the IESG, this design team is concluded. The seamoby
web page has been updated to reflect this change.

Thanks

PatC